Better ListView Class Reference |

# BetterListViewFocusedItemChangedEventArgs Class

Provides data for BetterListView.FocusedItemChanged event.

For a list of all members of this type, see BetterListViewFocusedItemChangedEventArgs Members .

System.Object
EventArgs
BetterListViewFocusedItemChangedEventArgs

public class BetterListViewFocusedItemChangedEventArgs : EventArgs

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewFocusedItemChangedEventArgs Members | ComponentOwl.BetterListView Namespace